@charset "utf-8";
/* CSS Document */
.main{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.fenleibeijing{
	width:100%;
	height:auto;
	float:left;
	background-color:#262E31;
	padding-bottom:4px;
}
.fenlei{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.fl_left{
	width:50%;
	height:auto;
	float:left;
}
.fl_yingwen{
	width:100%;
	height:auto;
	float:left;
	color:#FFF;
	font-size:26px;
	font-weight:bold;
}
.fl_fenge{
	width:66px;
	height:3px;
	background:#F2C94B;
	float:left;
	margin-top:4px;
}
.fl_content{
	width:100%;
	height:auto;
	float:left;
	color:#FFF;
	font-size:14px;
	margin-top:10px;
}
.fl_right{
	width:auto;
	height:auto;
	float:right;
}
.fl_right li{
	width:auto;
	height:auto;
	float:left;
	margin-left:50px;
	margin-top:10px;
}
.fl_right li a{
	color:#8C8C8C;
	padding-bottom:10px;
}
.fl_on{
	color:#F2C94B !important;
	font-weight:bold;
	border-bottom:3px solid #F2C94B;
}
.content{
	width:100%;
	height:auto;
	float:left;
}
.left{
	width:auto;
	height:599px;
	float:left;
}
.left img{
	width:auto;
	height:100%;
	float:left;
}
.right{
	width:400px;
	height:auto;
	float:right;
}
.leimu{
	width:100%;
	height:auto;
	font-size:30px;
	font-family:MicrosoftYaHei-Bold;
	font-weight:bold;
	color:rgba(32,32,32,1);
	float:left;
	margin-top:80px;
}
.fenge{
	width:69px;
	height:3px;
	background:rgba(223,27,27,1);
	float:left;
	margin-top:10px;
}
.yingwen{
	width:100%;
	height:auto;
	font-size:16px;
	color:rgba(32,32,32,1);
	float:left;
	margin-top:10px;
}
.jianjie{
	width:100%;
	height:auto;
	float:left;
	margin-top:20px;
	font-size:14px;
	line-height:22px;
	font-weight:400;
	color:rgba(32,32,32,1)
}
.gongneng{
	width:100%;
	height:18px;
	font-size:18px;
	font-weight:bold;
	color:rgba(32,32,32,1);
	margin-top:20px;
	float:left;
}
.gnlist{
	width:100%;
	height:auto;
	float:left;
}
.gnlist li{
	width:65px;
	height:auto;
	float:left;
	margin-top:20px;
	margin-right:50px;
}
.gnpic{
	width:66px;
	height:66px;
	margin:0 auto;
	display:table;
	border-radius:50%;
	background:rgba(253,255,255,1);
	box-shadow:0px 4px 18px 0px rgba(150,161,214,0.33), 0px 4px 8px 0px rgba(213,213,213,0.28);
}
.gnpic img{
	width:100%;
	height:100%;
	float:left;
	border-radius:50%;
}
.gnlist li span{
	width:100%;
	height:auto;
	float:left;
	margin-top:5px;
}
.button{
	width:297px;
	height:40px;
	line-height:40px;
	float:left;
	margin-top:20px;
	text-align:center;
}
.button a{
	width:100%;
	height:100%;
	float:left;
	background:#F2C94B;
	color:#FFF;
}